> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get my notifications paginated

> Operacion: Get my notifications paginated.



## OpenAPI

````yaml /generated/specs/platform.json get /api/notifications/me
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/notifications/me:
    get:
      tags:
        - notifications
      summary: Get my notifications paginated
      description: 'Operacion: Get my notifications paginated.'
      operationId: NotificationsController_findMyNotifications
      parameters: []
      responses:
        '200':
          description: Notifications retrieved

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.